<?php 
	require "../../Run.php";
	
	echo head('删除短信');
		if($_GET['act'] == 'del'){
		$myid = MYID;
			$result = mysql_query("DELETE FROM message WHERE toid='{$myid}';");
			if($result && mysql_affected_rows()>0){
				echo '<div class="tip">成功删除</div>';
		}else{
				echo '<div class="tip">删除失败</div>';
			}
		}else{
			echo '<div class="tip">是清空短信？注：短信删除后将不可恢复！<br>[<a href="http://'.HTTP_HOST.'/user/message/delall.php?act=del">确定清空短信</a>]</div>';
		}
		echo '<div class="mylink"><a href="http://'.HTTP_HOST.'/user/message/list.php?">短信列表</a></div>';
	echo footer(1)
?>